del { color:#000 !important; text-decoration:none; position:relative; line-height:40px; }
del img { position:absolute;top:-5px;right:-20px; }
#bigbox
{ 
margin-left: auto;
margin-right: auto;
width: 823px;
height:100%;
}
#headerlogo
{ 
width: 823px;
position: relative;
z-index: 0;
}
#mainarea
{background-image:url('main-background.png'); 
background-repeat:repeat-y;
width: 812px;

background-color: #FFF;
}

#leftcolumn
{
width:280px;

float:left;

}

#rightcolumn 
{
width:500px;
float:right;

} 

#yellownote
{
	position: relative;
	width: 200px;
	height: 254px;
	left: 0px;






float:left
z-index:10;
	margin-left: 0px;
	padding-left: 15px;

}

#finance
{
width: 500px;
height: 80px;
top:-32px;
position: relative;
float:left;
left:-40px;
z-index:10;
}

#socialnetwork
{
	width: 500px;
	height: 330px;
	position: relative;
	float: left;
	padding-left: 15px;
}


#reducedone
{
width: 182px;
height: 62px;
position: absolute;
left:338px;
top:100px;
z-index:10;
}

#reducedtwo
{
width: 182px;
height: 62px;
top:100px;
position: absolute;
z-index:10;
}

#reducedthree
{
width: 182px;
height: 62px;
left:175px;
top:100px;
position: absolute;
z-index:10;
}


#boss
{
	width: 787px;
	height: 285px;
	position: relative;
	float: left;
	top: 0px;
	left: 12px;
	background-image: url(../retro-tv.png);
	background-repeat: no-repeat;	
}

#wdcart
{width: 331px;
height: 361px;
left:-45px;
top:-10px;
position: relative;
float: left;
z-index:1;
}

#topmenu
{
width: 331px;
height: 32px;
position: relative;
float:left;
top: -5px;
left: -7px;
}

#testandnews
{
	width: 265px;
	background-color: #FFFFFF;
}

#testimonials
{
width: 5px;
height: 5px;
position: relative;
float:left;
top:-157px;
right:0px;
z-index:1;

}
#nathan
{
width: 5px;
height: 5px;
position: relative;
float:left;
top:10px;
left: 20px;
right:0px;
z-index:100;

}
#bermudacart
{
	width: 294px;
	height: 224px;
	position: relative;
	float: left;
	left: -50px;
	top: -60px;

}

#inthenews
{
width: 265px;
height: 339px;
position: relative;
float:left;
left: -2px;

}

#cartmatrix
{position: relative;
float: right;
right:24px;
top:-5px;
}

#therest
{
width: 782px;
margin-left: auto;
margin-right: auto;

}

#warrantee
{

width:365px;
height:58px;
background-color:#045321;
margin-left: auto;
margin-right: auto;

}

#therest
{ 
top: 50px;
}

p {
	font-family: georgia;
	font-size: 13px;
	line-height: 150%;
	/* [disabled]text-align:justify; */
}

h1 {font-family:georgia;
color: #439902;
font-size:24px;
line-height:150%;
text-align:center;
}

h2 {font-family:georgia;
color: #439902;
font-size:24px;
line-height:150%;

}


strong { 
font-family:georgia;
font-size:13px;
text-transform: capitalize;
font-weight: bold;
line-height:150%;
text-align:center;
}
.saletitle {
	font-size: 24px;
	color: rgba(255,0,0,1);
	text-shadow: 1px 1px rgba(51,51,51,1);
	width: 180px;
}
.star {
	height: 150px;
	width: 150px;
	z-index: 4;
	position: absolute;
	top: 180px;
	left: 350px;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: rgba(0,0,255,1);
}
